LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
08506Bug reports[All Projects] Tokenspublic2014-01-02 17:032014-01-31 17:32
ReporterDenisChenu 
Assigned Tosammousa 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
Product Version2.05+ 
Target VersionFixed in Version 
Summary08506: Unable to send invitation or reminder if there are attahcments
DescriptionWhen trying to send eamil with attchment, have black page without debug and have:
Steps To ReproduceCreate a survey with token, add an attachment to email (invitation and reminder) and trye to send invitation or reminder
Additional Informationdebug set to 2:
Fatal error: Call to undefined method LimeExpressionManager::loadTokenInformation() in ./LimeSurvey/application/controllers/admin/tokens.php on line 1438
I will donate to the project if issue is resolved within 48 hrsNo
LimeSurvey build number OR git commit ID130102
Browsernot relevant
Database & DB-Versionnot relevant
Operating System (Server)not relevant
Webserver software & versionnot relevant
PHP Versionnot relevant
Attached Files

- Relationships

-  Notes
User avatar (27945)
emidiostani (reporter)
2014-01-17 12:15
edited on: 2014-01-17 12:19

Hello,
I confirm this bug (blank page when sending email invitation with attachment) appears on Version 2.05+ Build 131209 and I found out only by putting $debug=1 in config.php (error 500 in the apache log)

User avatar (28202)
sammousa (developer)
2014-01-26 15:32

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=13773 [^]
User avatar (28353)
c_schmitz (administrator)
2014-01-31 17:32

LimeSurvey 2-05+ Build 140131 released

- Related Changesets
LimeSurvey: master d7fc05fa
Timestamp: 2014-01-26 14:32:33
Author: sammousa
Committer: Sam Mousa
Details ] Diff ]
Fixed issue 08506
mod - application/helpers/expressions/em_manager_helper.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-01-02 17:03 DenisChenu New Issue
2014-01-17 12:15 emidiostani Note Added: 27945
2014-01-17 12:19 emidiostani Note Edited: 27945 View Revisions
2014-01-17 13:23 c_schmitz Relationship added related to 08548
2014-01-17 13:23 c_schmitz Assigned To => sammousa
2014-01-17 13:23 c_schmitz Status new => assigned
2014-01-26 15:32 sammousa Status assigned => resolved
2014-01-26 15:32 sammousa Resolution open => fixed
2014-01-26 15:32 sammousa Changeset attached => LimeSurvey master d7fc05fa
2014-01-26 15:32 sammousa Note Added: 28202
2014-01-31 17:32 c_schmitz Note Added: 28353
2014-01-31 17:32 c_schmitz Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker